<?php

declare(strict_types=1);

namespace Seka\Portal\Modul\Statistiky\Providers;

use Illuminate\Support\ServiceProvider;

/**
 * Class ViewServiceProvider
 *
 * @package Seka\Portal\Modul\Statistiky\Providers
 */
final class ViewServiceProvider extends ServiceProvider
{
    /**
     * @return void
     */
    public function boot(): void
    {
        $this->loadViewsFrom(__DIR__.'/../Resources/views', 'Statistiky');
    }
}
